lwt_react

AuthorJérémie Dimino
LicenseLGPL with OpenSSL linking exception
Homepagehttps://github.com/ocsigen/lwt
Issue Trackerhttps://github.com/ocsigen/lwt/issues
MaintainerAnton Bachin <antonbachin@yahoo.com>
Dependencies
&lwt>= 2.7.0&3.0.0
react>= 1.0.0
PublishedJan 3, 2017
Source [http] https://github.com/ocsigen/lwt/archive/2.7.0.tar.gz
cee770cf9edbda92578c873e7e4c6105
StatisticsInstalled 165 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/lwt_react/lwt_react.1.0.0/opam

Helpers for using React with Lwt

Necessary for
0install
>= 2.12.1
lambda-term
>= 1.11